Mods for games
with automatic installation

Skyrim-SkyUI v 3.4-menu interface and a game Substitute for TES V: Skyrim

Skyrim-SkyUI v 3.4-menu interface and a game Substitute for TES V: Skyrim
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim miniature 1
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim video 1
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim miniature 2
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim miniature 3
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim miniature 4
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim miniature 5
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim miniature 6
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim miniature 7
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса for TES V: Skyrim miniature 8
8694
0
Like
Like: 16
lexxhunter7
lexxhunter7

Published on 27 May 2013

To favorites
Share
Share:
Download
This modification is an update to the game interface for more convenient with advanced features

Requirements:
Version 1.8.151.0.7 or above (required)
-SKSE 1.06.09 (required) and above

Version 3.2. has its esp file if using the alternative method of connection, make sure that this file is in launčere.

Interface changes:
• Added icons instead of category names
• Mini-icons for each type of object
• Extra columns, show extras. information (weight, cost, etc.)
• Special icons to show the stolen things, charmed or caused by poison
• Search inventory items
Note:
Also, supports high screen resolution. Has been tested on up to 800 x 600 resolutions from 5760h2160.
For correct work you need fashion Skyrim Script Extender (SKSE) v 1.06.09

Note:
Before installing a mod, you must completely uninstall the old version (v 3.1), including resources
3.3 version works a bit differently, and if this is not done, surely there will be numerous error messages
Author:  SkyUI Team
  • Minimum version of the patch, which is necessary for this modification - 1.7.
Information
There are no comments yet. Your comment will be first.
Information
You must be registered to leave a comment on this publication.

Site rules и privacy policy

© 2012-2018 GameModding.net All rights reserved.